Loading...
Searching...
No Matches
math_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for math_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_fast_cc_multiply = R"doc()doc"
static const char * | __doc_gr_is_power_of_2 = R"doc()doc"
static const char * | __doc_gr_fast_atan2f_0 = R"doc()doc"
static const char * | __doc_gr_fast_atan2f_1 = R"doc()doc"
static const char * | __doc_gr_branchless_clip = R"doc()doc"
static const char * | __doc_gr_clip = R"doc()doc"
static const char * | __doc_gr_binary_slicer = R"doc()doc"
static const char * | __doc_gr_quad_45deg_slicer_0 = R"doc()doc"
static const char * | __doc_gr_quad_0deg_slicer_0 = R"doc()doc"
static const char * | __doc_gr_quad_45deg_slicer_1 = R"doc()doc"
static const char * | __doc_gr_quad_0deg_slicer_1 = R"doc()doc"
static const char * | __doc_gr_branchless_binary_slicer = R"doc()doc"
static const char * | __doc_gr_branchless_quad_0deg_slicer_0 = R"doc()doc"
static const char * | __doc_gr_branchless_quad_0deg_slicer_1 = R"doc()doc"
static const char * | __doc_gr_branchless_quad_45deg_slicer_0 = R"doc()doc"
static const char * | __doc_gr_branchless_quad_45deg_slicer_1 = R"doc()doc"
static const char * | __doc_gr_p2_round_down = R"doc()doc"
static const char * | __doc_gr_p2_round_up = R"doc()doc"
static const char * | __doc_gr_p2_modulo = R"doc()doc"
static const char * | __doc_gr_p2_modulo_neg = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_binary_slicer

const char* __doc_gr_binary_slicer = R"doc()doc"

static

## __doc_gr_branchless_binary_slicer

const char* __doc_gr_branchless_binary_slicer = R"doc()doc"

static

## __doc_gr_branchless_clip

const char* __doc_gr_branchless_clip = R"doc()doc"

static

## __doc_gr_branchless_quad_0deg_slicer_0

const char* __doc_gr_branchless_quad_0deg_slicer_0 = R"doc()doc"

static

## __doc_gr_branchless_quad_0deg_slicer_1

const char* __doc_gr_branchless_quad_0deg_slicer_1 = R"doc()doc"

static

## __doc_gr_branchless_quad_45deg_slicer_0

const char* __doc_gr_branchless_quad_45deg_slicer_0 = R"doc()doc"

static

## __doc_gr_branchless_quad_45deg_slicer_1

const char* __doc_gr_branchless_quad_45deg_slicer_1 = R"doc()doc"

static

## __doc_gr_clip

const char* __doc_gr_clip = R"doc()doc"

static

## __doc_gr_fast_atan2f_0

const char* __doc_gr_fast_atan2f_0 = R"doc()doc"

static

## __doc_gr_fast_atan2f_1

const char* __doc_gr_fast_atan2f_1 = R"doc()doc"

static

## __doc_gr_fast_cc_multiply

const char* __doc_gr_fast_cc_multiply = R"doc()doc"

static

## __doc_gr_is_power_of_2

const char* __doc_gr_is_power_of_2 = R"doc()doc"

static

## __doc_gr_p2_modulo

const char* __doc_gr_p2_modulo = R"doc()doc"

static

## __doc_gr_p2_modulo_neg

const char* __doc_gr_p2_modulo_neg = R"doc()doc"

static

## __doc_gr_p2_round_down

const char* __doc_gr_p2_round_down = R"doc()doc"

static

## __doc_gr_p2_round_up

const char* __doc_gr_p2_round_up = R"doc()doc"

static

## __doc_gr_quad_0deg_slicer_0

const char* __doc_gr_quad_0deg_slicer_0 = R"doc()doc"

static

## __doc_gr_quad_0deg_slicer_1

const char* __doc_gr_quad_0deg_slicer_1 = R"doc()doc"

static

## __doc_gr_quad_45deg_slicer_0

const char* __doc_gr_quad_45deg_slicer_0 = R"doc()doc"

static

## __doc_gr_quad_45deg_slicer_1

const char* __doc_gr_quad_45deg_slicer_1 = R"doc()doc"

static